*,
html {
	margin: 0;
	padding: 0;
}

ul,
li {list-style: none;}

body {
	font-family:arial;
	font-size: 12px;
	color: #222;
	line-height: 16px;
	text-shadow: 0 1px 0 #fff;
	overflow: auto;
	min-width:955px;/*975*/
	/*min-height: 700px;*/
	
	background: -moz-linear-gradient(top, #393939 10%, #888888 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#393939), color-stop(100%,#888888)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #393939 10%,#888888 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #393939 10%,#888888 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #393939 10%,#888888 100%); /* IE10+ */
	background: linear-gradient(top, #393939 10%,#888888 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393939', endColorstr='#888888',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-color:#878787;
}


body > div#mediaModalWrapper {
	filter: -;
	height: auto !important;
}

h1,
h2,
h3 {font-weight: normal;}

a {
	color: #12345a;
	text-decoration: none;
}

a:hover {color: #2370c8;}

a img {border:none;}

#container {
	position: absolute;
	left: 0;
	right: 0;
	min-width: 760px;
}

.clearBoth {clear:both}

/*		***** BUTTON COLORS *****		*/
		
a.button,
a.button.large {
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	text-rendering: optimizeLegibility;
	border-width: 1px;
	border-style: solid;
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.8);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.8);
	box-shadow: 0px 1px 0px rgba(255,255,255,0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 5px 0 0;
	display: inline-block;
	padding: 0 10px;
	line-height: 1.5em;
	vertical-align: middle;
	-webkit-background-clip: padding-box;
}

a.button:active {
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.8), inset 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.8), inset 0 1px 3px rgba(0,0,0,0.5);
}

a.button.medium {
	font-size: 0.8em;
	padding: 0 6px;
	margin: 0 3px 0 0;
}

a.button.medium:active {
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.8), inset 0 1px 2px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.8), inset 0 1px 2px rgba(0,0,0,0.4);
}

a.button.small {
	font-size: 0.6em;
	padding: 0 4px;
	margin: 0 2px 0 0;
}

a.button.small:active {
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.8), inset 0 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.8), inset 0 1px 2px rgba(0,0,0,0.3);
}

a.button,
a.button.blue {
	color: #ffffff;
	text-shadow: #12335a 0px -1px 0px;
	border-color: #12335a;
	background-color: #1f5899;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#12335a), to(#1f5899));
	background-image: -moz-linear-gradient(center bottom, #12335a 0%, #1f5899 100%);
}

a.button:hover,
a.button.blue:hover {
	color: #ffffff;
	text-decoration:none;
	background-color: #3D6CB7;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#305178), to(#3D6CB7));
	background-image: -moz-linear-gradient(center bottom, #305178 0%, #3D6CB7 100%);
}

a.button:active,
a.button.blue:active {
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#12335a), to(#1f5899));
	background-image: -moz-linear-gradient(center bottom, #12335a 0%, #1f5899 100%);
	color: #eee;
}

a.button.disabled,
a.button.disabled:hover,
a.button.disabled:active {
	color: #999 !important;
	border-color: #aaa !important;
	text-shadow: #ccc 0px 1px 0px !important;
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.8) !important;
	-moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.8) !important;
	background-color: #ccc !important;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#aaa), to(#ccc)) !important;
	background-image: -moz-linear-gradient(center bottom, #aaa 0%, #ccc 100%) !important;
	cursor: default !important;
}

a.button.green {
	color: #fff;
	text-shadow: #056c27 0px -1px 0px;
	border-color: #056c27;
	background-color: #0AB649;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#046625), to(#0AB649));
	background-image: -moz-linear-gradient(center bottom, #046625 0%, #0AB649 100%);
}

a.button.green:hover {
	color: #fff;
	text-decoration:none;
	background-color: #28D467;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#228443), to(#28D467));
	background-image: -moz-linear-gradient(center bottom, #228443 0%, #28D467 100%);
}

a.button.green:active {
	color: #eee;
	background-color: #0AB649;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#046625), to(#0AB649));
	background-image: -moz-linear-gradient(center bottom, #046625 0%, #0AB649 100%);
}

a.button.red {
	color: #fff;
	text-shadow: #6C0527 0px -1px 0px;
	border-color: #6C0527;
	background-color: #B60A49;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#660425), to(#B60A49));
	background-image: -moz-linear-gradient(center bottom, #660425 0%, #B60A49 100%);
}

a.button.red:hover {
	color: #fff;
	background-color: #D42867;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#842243), to(#D42867));
	background-image: -moz-linear-gradient(center bottom, #842243 0%, #D42867 100%);
}

a.button.red:active {
	color: #eee;
	background-color: #B60A49;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#660425), to(#B60A49));
	background-image: -moz-linear-gradient(center bottom, #660425 0%, #B60A49 100%);
}

a.button.orange {
	color: #fff;
	text-shadow: #B25D00 0px -1px 0px;
	border-color: #B25D00;
	background-color: #EE9918;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#B25D00), to(#EE9918));
	background-image: -moz-linear-gradient(center bottom, #B25D00 0%, #EE9918 100%);
}

a.button.orange:hover {
	color: #fff;
	background-color: #FFB736;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#D07B1E), to(#FFB736));
	background-image: -moz-linear-gradient(center bottom, #D07B1E 0%, #FFB736 100%);
}

a.button.orange:active {
	color: #eee;
	background-color: #EE9918;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#B25D00), to(#EE9918));
	background-image: -moz-linear-gradient(center bottom, #B25D00 0%, #EE9918 100%);
}

/*   No resume on file message    */
.resumeEmpty{
	margin:20% 0;
	color:#c2c2c2;
	text-align:center;
	font-size:50px;
}


/*    Project Info Area    */
#projectInfo {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	height: 25px;
	background: #393939 url(/images/talentProfile/projInfoGradient.png) left bottom repeat-x;
	color: #fff;
	text-shadow: 0 -1px 0 #000;
	min-width:760px;
	z-index: 100;
}

#resumeHeader.withProjectInfo {top: 25px;}

#resumeContent.withProjectInfo {margin-top: 105px;}

#projectInfo h3 {
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 4px 8px 0 10px;
}

#projectInfo h4 {
	float: left;
	color: #cbcbcb;
	font-size: 12px;
	margin-top: 5px;
}

a.callbackBtn {
	display: block;
	position: absolute;
	right: 280px;
	top: 4px;
	height: 16px;
	padding: 0 12px;
	background-image: url(../images/talentresume/priorityNavGrad.png);
	background-repeat: repeat-x;
	background-position: center top;
	border-radius: 16px;
	text-shadow: 0 1px 0 #fff;
	font-weight: bold;
}

a.callbackBtn.selected {background-position:center bottom;}

#priorityNumbers,
.priority {
	position: absolute;
	right: 160px;
	top: 4px;
}

#priorityNumbers,
.priority {
	display: block;
	height: 16px;
	width: 110px;
	background: transparent url(/images/talentProfile/selectBtnBg.png) 0 0 repeat-x;
	border-radius: 16px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
}

#priorityNumbers li,
.priority li {
	display: block;
	float: left;
	width: 14px;
	margin: 0;
	padding-left: 6px;
	border-right: 1px solid #6d6d6d;
	border-left: 1px solid #d3d3d3;
	text-shadow: 0 1px 0 #fff;
	font-weight: bold;
}

.priority li.selected {background-color: rgba(0,0,0,0.25);}

#priorityNumbers li.priority1,
.priority li.first {border-left: none;}

#priorityNumbers li.priority5,
.priority li.last {
	border-right: none;
	padding-right: 2px;
}

.priority li input {display:none;}

.priority li label {
	text-shadow: 0px -1px 0px #919191;
	filter: dropshadow(color=#919191, offx=0, offy=-1);
}

.priority li.selected label {
	text-shadow: 0px -1px 0px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=-1);
}

.priority li.callback {display: none;}

#resumeNav li {
	display: block;
	float: left;
	margin-top: 6px;
}

#resumeNav li a {
	position: relative;
	top: -2px;
	height: 16px;
	width: 55px;
	display: inline-block;
	padding:0 5px;
	margin:0 0 0 5px;
	text-decoration: none;
	text-align: center;
	background-image: url(../images/talentresume/priorityNavGrad.png);
	background-repeat: repeat-x;
	background-position: center top;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	color: #12345a;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0px 1px 0px #E7E7E7;
	filter: dropshadow(color=#E7E7E7, offx=0, offy=1);
}

#resumeNav li.prev {margin-right: 5px;}

#resumeNav li.prev a {background-position: 0 0;}

#resumeNav li.next a {background-position: -17px 0;}

#resumeNav li a:hover {background-position: center -12px;}

/*    Resume Header    */

#actions {
	display: block;
	position: absolute;
	bottom: 15px;
	right: 17px;
}

#actions li {
	float: left;
	margin-left:15px;
}

#actions li:first-child {margin-left:0px;}

#actions a {
	display: block;
	color: #a8c9ea;
	font-size: 14px;
	height: 14px;
	line-height: 14px;
	padding-left: 18px;
	font-weight: bold;
	text-shadow: 0 -1px 0 #000;
	overflow: hidden;
	background: transparent url(/images/talentProfile/favPrintShare.png) 0 0 no-repeat;
}

#actions a:hover {color: #fff;}

#actions li.favorite a {
	background-position: 0 -20px;
	display:none;
}

#actions li.favorite a:hover {background-position: 0 -20px;}

#actions li.website a {background: transparent url(/images/talentresume/webIcon.png) 0 0px no-repeat;}

#actions li.website a:hover {background-position: 0 -19px;}

#actions li.print a {background-position: 0 -39px;}

#actions li.print a:hover {background-position: 0 -59px;}

#actions li.share a {
	background-position: 0 -79px;
	padding-left: 19px;
}

#actions li.share a:hover {background-position: 0 -99px;}

/*Share Dropdown*/
li.share span{
	position:relative;
	background: transparent url(/images/talentProfile/dropdownIndicatorArrow.png) top right no-repeat;
	display:block;
	padding-right:10px;
}

li.share span:hover{background-position:bottom right;}

li.share:hover ul.shareDropdown{display:block;}

span:hover ul.shareDropdown:after{
	content:"";
	display:block;
	position:absolute;
	top:-4px;
	left:0px;
	right:0px;
	background:url(/images/talentProfile/dropdownTop.png) top center no-repeat;
	height:3px;
}

span ul.shareDropdown{
	display:none;
	position:absolute;
	top:17px;
	right:-6px;
	background:#eeeeef;	
	-moz-box-shadow:0px 1px 4px rgba(0,0,0,0.9);
	-webkit-box-shadow:0px 1px 4px rgba(0,0,0,0.9);
	box-shadow:0px 1px 4px rgba(0,0,0,0.9);
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#d7d8da), to(#fefefe));
	background-image: -moz-linear-gradient(center bottom, #d7d8da 0%, #fefefe 100%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:solid 1px #f6f6f6;
}

#actions span ul.shareDropdown li{
	padding:2px 6px 2px 4px;
	margin:0px;
	display:block;
	float:none;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #a5a5a5;
}

#actions span ul.shareDropdown li:hover{
	background:#0f67c5;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#0053ac), to(#2586eb));
	background-image: -moz-linear-gradient(center bottom, #0053ac 0%, #2586eb 100%);
	border-top:solid 1px #90c2f7;
	border-bottom:solid 1px #083d76;
}

#actions span ul.shareDropdown li:first-child{
	-webkit-border-radius: 3px 3px 0px  0px;
	-moz-border-radius: 3px 3px 0px  0px;
	border-radius: 3px 3px 0px  0px;
}

#actions span ul.shareDropdown li:last-child{
	border-bottom:solid 1px transparent;
	-webkit-border-radius:0px  0px  3px 3px;
	-moz-border-radius:0px  0px 3px 3px;
	border-radius:0px 0px 3px 3px;
}

#actions span ul.shareDropdown li a{
	color:#083d76;
	cursor:pointer;
	font-size:12px;
	height:17px;
	line-height:17px;
	font-weight:normal;
	text-shadow:0px 1px 0px #fff;
}

#actions span ul.shareDropdown li:hover a{
	color:#fff;
	font-size:12px;
	text-shadow:0px -1px 0px #000;
}

#actions span ul.shareDropdown li.shareFacebook a{background:url(/images/talentProfile/shareFacebook.png) top left no-repeat;}

#actions span ul.shareDropdown li.shareFacebook:hover a{background-position:bottom left;}

#actions span ul.shareDropdown li.shareTwitter a{background:url(/images/talentProfile/shareTwitter.png) top left no-repeat;}

#actions span ul.shareDropdown li.shareTwitter:hover a{background-position:bottom left;}

#actions span ul.shareDropdown li.shareEmail a{background:url(/images/talentProfile/shareEmail.png) top left no-repeat;}

#actions span ul.shareDropdown li.shareEmail:hover a{background-position:bottom left;}

#actions li.classicView a {
	padding: 0;
	background-position: 0 -300px;
}

#resumeNav {
	float: right;
	margin-right: 10px;
}

#resumeHeader {
	position: fixed;
	top: 0px;
	left: 0;
	right: 0;
	min-height: 70px;
	background: #03274c url(/images/talentProfile/headerGradient.png) 0 0 repeat-x;
	z-index: 100;
	padding:0 11px;
	min-width:860px;
	
    display: flex;
    align-items: center;
}

#resumeHeader img {
	float: left;
	margin: 10px 10px 0 0;
	width:auto;
	height: 51px;

    height: 25px;
    margin: 0 !important;
}

#nameUnions{
	width:auto;
	padding-right:350px;
	margin-bottom:10px;
}

#resumeHeader h1 {
	color: #fff;
	font-size: 24px;
	text-shadow: 0 -1px 0 #000;
	padding-top: 15px;
	text-transform: uppercase;
}

#resumeHeader h2 {
	font-size: 16px;
	color: #a8c9ea;
	text-shadow: 0 -1px 0 #000;
	padding-top: 8px;
	text-transform: uppercase;
}

#resumeContent {
	margin:80px 10px 20px 10px;
	min-height:700px;
	min-width: 860px;
	padding: 0 10px;
	background-color: #f6f6f6;
	border: 1px solid #c2c2c2;
	-webkit-border-radius: 6px;
	border-radius:6px; 
	-moz-border-radius:6px; 
	-webkit-box-shadow: inset 0 1px 0 #fff;
	box-shadow: inset 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 0 #fff;
	/*float: left;*/
}

.disrc {
	display:flex;
}

#resumeContent .content {
    margin: auto;
    display: flex;
    align-items: center;
}

#resumeContent .content img {
    width: 200px;
    height: 200px;
    margin: 0 30px 0 0;
}

#resumeContent .content .txt h1 {
    margin: 0 0 20px 0;
    font-weight: bold;
}

#resumeContent .content .txt p {
    font-size: 1.5em;
}

#resumeContent .content .txt span {
    display: block;
    margin: 0 0 30px 0;
}

#resumeContent .content .txt .button {
	margin:0;
	padding:5px 10px;
}


#resumeContent.withSubmittedMedia  {
	min-width: 740px;
	right: 170px;
	left:0px;
	position: absolute;
}

#mediaArea {
	position:relative;
	float:left;
	width: 168px;
	padding-top: 10px;
}

#mediaArea div.mainPhoto {
	width: 162px;
	margin-bottom: 10px;
}

#mediaArea div.mainPhoto img {
	display: block;
	width:100%;
	height: auto;
	margin: auto;
}

.mainPhoto div.noPhoto {
	display: block;
	width:160px;
	height: 230px;
	background: #fff url(/images/talentresume/photoPlaceholder-actor.png) 18px 28px no-repeat;
	position:relative;
	border:solid 1px #c2c2c2;
	overflow:hidden;
	cursor:default;
}

.noPhoto p {
	position:absolute;
	top:154px;
	left:10px;
	right:10px;
	height:auto;
	text-align:center;
	text-transform:uppercase;
	font-size:24px;
	color:#c2c2c2;
	line-height:24px;
}

#mediaSubNav {
	display: block;
	height: 30px;
	background: transparent url(/images/talentProfile/navGradient.png) 0 0 repeat-x;
	border: 1px solid #d9d9d9;
	border-radius: 4px;
	margin: 0 auto 5px;
	padding: 0 5px;
}

#mediaSubNav li {
	display: block;
	float: left;
	margin: 8px 5px 0 0;
	padding: 0 5px;
}

#photoContent {
	display: block;
	float: left;
	margin-bottom: 10px;
	width:164px;
	overflow:hidden;
}

#photoContent img {
	width:auto;
	height:100%;
	margin:0;
	padding:0;
}

#photoContent li {
	float: left;
	width:auto;
	height:100px;
	margin-right: 3px;
	margin-bottom: 3px;
	padding:0;
	
}

ul#photoContent {
	height:auto;
	width:100%;
}

div.imagePreview {
	display: none;
	position: absolute;
	padding: 10px;
	background-color: #fff;
	box-shadow: 0 0 3px #777;
	-moz-box-shadow: 0 0 3px #777;
}

#photoContent li {
	float: left;
	margin-right: 3px;
	margin-bottom: 3px;
}

#statsArea h4 {
	font-size: 13px;
	margin:10px 0 3px 0;
}

#statsArea ul.otherRep {margin:0px 0 8px 0;}

#statsArea {
	display: block;
	float:left;
	position:relative;
	margin-right: 10px;
	width: 164px;
	padding: 0 4px 0 0;
	vertical-align: top;
	overflow:hidden;
}

#statsArea a.toggle {
	outline:none;
	margin: 12px 0 0 0;
	display: block;
	font-size: 14px;
	line-height: 22px;
	padding:0 0 0 33px;
	color: #777;
	background-repeat: no-repeat;
	background-position: top left;
	height: 20px;
	overflow: hidden;
	cursor: pointer;
	background: transparent url(/images/talentProfile/infoOpen.png) 0 0 no-repeat;
	overflow: hidden;
}

#statsArea a.toggle:hover {
	color: #12345a;
	background-position: bottom left;
}

#statsArea.hidden a.toggle,
.hideInformationPanel #statsArea a.toggle {
	background: transparent url(/images/talentProfile/infoClosed.png) 0 0 no-repeat;
	background-position: top left;
	padding-top: 20px;
	padding-left: 0;
	width: 29px;
	height: 0;
}

#statsArea.hidden a.toggle:hover,
.hideInformationPanel #statsArea a.toggle:hover {background-position: bottom left;}

#statsArea.hidden {width: 29px;}

#reels {margin: 10px 0 20px 0;}

#reels a {
	display: block;
	width: 78px;
	height:21px;
	padding-top: 5px;
	padding-left:30px;
	margin-bottom: 10px;
	background: transparent url(/images/talentProfile/reelBtns.png) no-repeat;
	overflow: hidden;
	font-weight:bold;
}

#reels a:active {
	color:#fff;
	text-shadow: 0 -1px 0 #000;
}

#reels a.demoReel {background-position:top left;}

#reels a.demoReel:hover {background-position:top center;}

#reels a.demoReel:active {background-position:top right;}

#reels a.audioReel {background-position:bottom left;}

#reels a.audioReel:hover {background-position:bottom center;}

#reels a.audioReel:active {background-position:bottom right;}

#contactInfo a {text-decoration:underline;}

#contactInfo dt,
#contactInfo dd {margin:0;}

#attributes {margin-top: 15px;}

#attributes dl,
#sizes dl {
	margin-bottom: 20px;
	display: block;
}

#attributes dt,
#attributes dd,
#sizes dt,
#sizes dd {
	font-size: 12px;
	line-height: 16px;
	margin:0 0 5px 0;
	display: inline-block;
	border-bottom: 1px solid #d4d4d4;
	-webkit-box-shadow: 0px 1px 0px #fff;
	-moz-box-shadow: 0px 1px 0px #fff;
	box-shadow: 0px 1px 0px #fff; 
}

#attributes dt {width:70px;}

#attributes dd {
	width:90px; 
	text-align:right;
}

#sizes dt {width:80px;}

#sizes dd {
	width:80px; 
	text-align:right;
}

#creditsArea {
	margin: 0 0px 10px 350px;
	height:auto;
}

div#contactInfo dt,
div#contactInfo dd {margin:0;}

div#contactInfo dl dt:first-child {font-weight: bold;}

div.skills dl dt{clear:both;}

div.skills ul li{display:inline-block;}

div.skills ul li.hasMedia,
.videoItem a.demoReel {
	background:url("/images/talentProfile/playBtn.png") no-repeat 3px;
	padding:0px 3px 0px 20px;
	color:#222222;
	margin:0;
	cursor:pointer;
	display:inline-block;
	-webkit-border-radius:4px;
	border-radius:4px; 
	-moz-border-radius:4px; 
}

div.skills ul li.hasMedia:hover,
a.demoReel:hover {background-color:#bdd6ef;}

div.skills ul li.active,
a.demoReel:active{
	background-color:#0f2e51;
	color:#fff;
	text-shadow: 0 -1px 0 #000;
}

#creditsSubNav {
	width: auto;
	text-align:center;
	height: 30px;
	font-weight: bold;
}

#creditsSubNav li {
	margin: 8px 3px 0 0;
	padding: 0 5px;
	display:inline-block;
}

#creditsSubNav li.experience {margin-right: 0;}

#creditsSubNav li.active {
	border-radius: 12px;
	background-color: #efefef;
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #fff;
}

#creditsArea table {
	display: table;
	width: 100%;
	margin-top: -10px;
}

td {
	display: table-cell;
	vertical-align: top;
	height: 16px;
	line-height: 20px;
	margin: 0;
	padding: 0 5px;
}

table tbody tr:nth-child(even) td {background-color: #e3e3e3;}

tr.otherExperience td{background:transparent!important;}

.heading {
	font-weight: bold;
	font-size: 14px;
	padding-top: 20px;
	background:transparent!important;
}

tr.skills td{background:transparent!important;}

td.mediaIcon {
	width: 15px;
	padding: 2px 0 0 5px;
	border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px; 
	-webkit-border-radius: 4px 0 0 4px;
}

td.mediaIcon a.mediaBtn {
	display: block;
	width: 15px;
	height: 0;
	padding-top: 15px;
	margin-top: 1px;
	overflow: hidden;
	background: transparent url(/images/talentProfile/playBtn.png) 0 0 no-repeat;
}

td.mediaIcon ul.attachedMedia,
li.hasMedia ul.attachedMedia {display: none;}

td.role {
	text-align: left;
	min-width: 120px;
}

td.company {
	text-align: right;
	min-width: 100px;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0; 
	-moz-border-radius: 0 4px 4px 0; 
}

td.name {min-width:130px;}

tr.hasMedia:hover td {
	background: #A8C9EA url(/images/talentProfile/tdHoverGradient.png) 0 0 repeat-x;
	color: #000;
	text-shadow: 0 1px 0 #e3e3e3;
}

tr.hasMedia.active td{
	background: #12345a url(/images/talentProfile/tdActiveGradient.png) 0 0 repeat-x;
	color: #fff;
	text-shadow: 0 -1px 0 #000;
}

tr.hasMedia:hover td {cursor: pointer;}

#featuredContent {
	width: 160px;
	float:right;
	margin:80px 10px 0 0;
}

.withProjectInfo + #featuredContent {margin-top: 105px;}

#featuredContent h3 {
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 0 #000;
	font-size: 14px;
	margin:0 0 5px 0;
}

#featuredContent .submittedMedia .video,
#featuredContent .submittedMedia .audio {background: url("/images/SubMediaIcon.png") no-repeat 0 2px;}

#featuredContent .submittedMedia .video:hover,
#featuredContent .submittedMedia .audio:hover {background: url("/images/SubMediaIconOver.png") no-repeat 0 2px;}

#featuredContent .submittedMedia .video:active,
#featuredContent .submittedMedia .audio:active {background: url("/images/SubMediaIconDown.png") no-repeat 0 2px;}

#featuredContent .submittedMedia .video a,
#featuredContent .submittedMedia .audio a {
	color: #dedede;
	font-size: 14px;
	text-shadow: 0 1px 0 #000;
	margin-left: 25px;
	display: block;
	overflow:hidden;
}

#featuredContent .submittedMedia .video:hover a,
#featuredContent .submittedMedia .audio:hover a {color: #fff;}

#featuredContent .submittedMedia .video a .roleName,
#featuredContent .submittedMedia .audio a .roleName {font-weight: bold;}

/*#featuredContent li.picture img {
	width: 110px;
	height: 140px;
	margin: 5px 0 5px;
}

#featuredContent li.video img {
	width: 110px;
	height: 84px;
	margin: 0 0 5px;
}*/

/*   Share and Email Modal   */
#modalContainer,
#emailModalContainer,
#pdfPreviewModalContainer {
	position: fixed;
	display: none;
	z-index:200;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.modalBG {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
	background:#000;
}

.modalTop{
	top:0px;
	left:0px;
	right:0px;
	position:absolute;
	padding:6px 10px;
	font-size: 16px;
	text-shadow: 0 -1px 0 #143d68;
	color: #fff;
	background:#1d5794;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top:solid 1px #2f8dcd;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#164576),to(#1e5b97));
	background-image: -moz-linear-gradient(90deg, rgb(22,69,118), rgb(30,91,151));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5b97', endColorstr='#164576');
}

.modalBtm{
	position:absolute;	
	bottom:0px;
	left:0px;
	right:0px;
	text-align:center;
	padding:10px ;
	background:#1d5794;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top:solid 1px #efefef;
	background: #b7b7b7 url(/images/talentProfile/mediaModalNavBg.png) 0 0 repeat-x;
}

.modalBox{
	position: relative;
	margin:4% auto;
	width:484px;
	min-height:150px;
	z-index:500;
	background: #efefef;
	overflow:hidden;
	padding:45px 15px 60px;
	text-align:left;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
}

.modalBox .divider{
	height:1px;
	width:100%;
	background:#cfcfcf;
	border-bottom:solid 1px #fff;
	margin:2px 0 12px;
}

.modalBox fieldset{
	border: none;
	overflow:hidden;
}

.modalBox label{
	padding:0px;
	width:179px;
	display:block;
	float:left;
	font-size:11px;
	color:#333;
}

.modalBox legend{
	font-weight:bold;
	margin:5px 0;
	text-transform:uppercase;
	font-size:14px;
	color:#2b2b2b;
}

.modalBox legend span{color:#7b7b7b;}

.modalBox legend span.validEmailWarning {
	font-weight: normal;
	font-size: 11px;
	font-style: italic;
	text-transform: none;
	color: #ff0000;
}

.modalBox label{
	margin:4px 0;
	padding:3px 0;
}	

.modalBox input{
	width:290px;
	margin:4px 0 5px;
	padding:3px;
}	

.modalBox textarea{
	padding:3px;
	width:470px;
	height:90px;
}	

.modalBox h4{margin-top:6px;}	

.modalBox small{font-size:11px;}

.modalBox .required{color:#7b7b7b;}	

.modalBox #EmptyFieldError{
	color:#cc3333;
	border:solid 1px #cc3333;
	font-weight:bold;
	width:468px;
	padding:6px;
	background:#FFDDDD;
	text-align:center;
	margin-bottom:10px;
}

.pdfPreviewModalBox {
    position: relative;
    margin: 4% auto;
    width: 90%;
    height: 90%;
    min-height: 300px;
    z-index: 500;
    overflow:hidden;
    border-radius: 5px;
    box-shadow: 0 0 10px #000;
}

.pdfPreviewModalBox object {
    position: relative;
    top: 29px;
}

#statsIcons {
	display: none;
	position: absolute;
	left: 180px;
	top: 30px;
	width: 20px;
}

#statsIcons div.icon a {
	display: block;
	width: 20px;
	height: 0;
	padding-top: 20px;
	margin-bottom: 6px;
	overflow: hidden;
	background: transparent url(/images/talentProfile/statsAreaIcons.png) 0 0 no-repeat;
}

#statsIcons div.audioReelIcon a {background-position: 0 -30px;}

#statsIcons div.contactIcon a {background-position: 0 -60px;}

#statsIcons div.attributesIcon a {background-position: 0 -90px;}

#statsIcons div.icon:hover a {background-position-x: -25px;}

#statsIcons div.contactIcon dd a {
	background-image: none;
	padding: 0;
	width: auto;
	height: auto;
}

div.hoverDisplay {
	display: block;
	position: absolute;
	background-color: #12345a;
	-webkit-border-radius: 4px;
	border-radius:4px; 
	-moz-border-radius:4px; 
	width: 163px;
	height: auto;
	padding: 10px 20px;
	-webkit-box-shadow: 0 0 3px #000;
	color: #fff;
	z-index: 20;
	text-shadow: 0 -1px 0 #000;
	opacity: 0;
}

div.hoverDisplay dd {margin-bottom: 10px;}

div.hoverDisplay.attributes h4 {padding: 10px 0 5px;}

div.hoverDisplay.contact a {color: #A8C9EA;}

div.hoverDisplay.contact a:hover {color: #fff;}

div.hoverDisplay.attributes dt {
	display: inline-block;
	border-bottom: 1px solid #A8C9EA;
	width: 80px;
	margin: 0;
	padding: 0;
}

div.hoverDisplay.attributes dd {
	width: 80px;
	display: inline-block;
	border-bottom: 1px solid #A8C9EA;
	text-align: right;
	margin-left: -3px;
	padding: 0;
	margin-bottom: 5px;
}

tr.skills td {padding: 0;}

div.skills,
div.experience {
	position: relative;
	padding: 15px 5px 10px;
	text-shadow: 0 1px 0 #fff;
	-webkit-border-radius: 3px;
}

div.skills{margin-top: 10px;}

div.skills h4,
div.experience h4 {
	display: block;
	font-size: 14px;
	margin:0;
}

div.skills dl,
div.experience dl {
	padding: 0 20px;
	-webkit-border-radius: 3px;
	margin-bottom: 5px;
}

div.skills dl:nth-child(even)  {background-color: #e6e6e6;}

div.skills dt {
	font-weight: bold;
	color: #222;
}

div.pdfResume h4 {
    font-size: 14px;
    padding-bottom: 5px;
}

.pdfResume {
    display: block;
}

div.pdfResume {
    margin-top: 10px;
    padding: 15px 5px 0px;
    color: #222;
    text-shadow: 0 1px 0 #fff;
}

div.experience dt {display: none;}

div.experience dd{
	word-wrap:break-word;
	word-break: hyphenate;
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
}

#footer {}

.hideInformationPanel #statsArea {width: 29px;}

.hideInformationPanel #statsArea * {display: none;}

.hideInformationPanel #statsArea .toggle {display: block;}

.hideInformationPanel #creditsArea {margin-left: 220px;}

/* Email Talent Modal Specific */
.modalBox span#allowEmailReply,.modalBox span#doNotAllowEmailReply{
	padding: 3px;
	width: 179px;
	font-size: 11px;
	color: #333;
}

.modalBox span#NoReply{
	padding: 3px;
	font-size: 13px;
	color: red;
}

#emailModalContainer .replyOptions
{
    display:block;
    clear:both;
    margin-bottom:5px;
    text-align:center;
    background: #d7d8da;
    border-bottom: 1px solid #fafafb;
    padding:0 6px;
	-webkit-border-radius:3px;
	-moz-border-radius: 3px;
	border-radius: 3px ;
}
#emailModalContainer .replyOptions label
{
    width:auto;
    float:none;
    display:inline-block;
    margin-right:20px;
}
#emailModalContainer label
{
    width:auto;
    float:none;
    font-weight:bold;
    font-size:12px;
    margin-bottom:0px;
    padding-bottom:0px;
}
#emailModalContainer input[type="radio"]{
    margin-right:4px;
    width: inherit;
}
#emailModalContainer input[type="text"]{
    margin: 0px 0 5px;
    padding: 3px;
    width: 466px;
}
#emailModalContainer #subjectPrefix
{
    margin-top:0px;
    font-size:11px;
}